CAGE 17217
WL GORE & ASSOCIATES INC
- CAGE code
- 17217
- Street
- 555 PAPER MILL RD
- City
- NEWARK
- State
- DE
- Postal code
- 19711-7513
- Country
- UNITED STATES
- Part numbers listed
- 1,443
NSNs listed under this CAGE
| NSN | Item name | Part number |
|---|---|---|
| 6515-01-371-8360 | TUBE,VASCULAR GRAFT | RAPID TAPER GRAFT |
| 6145-01-363-7368 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCA 8958/E |
| 6145-01-424-2359 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCA 9381 |
| 5995-01-338-7465 | CORD ASSEMBLY,ELECTRICAL | RCA-8845/1REVC |
| 5995-01-336-1787 | CORD ASSEMBLY,ELECTRICAL | RCA8845/3REVC |
| 5995-01-230-0918 | CORD ASSEMBLY,ELECTRICAL | RCF5916 COILB |
| 6145-01-296-5410 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN 4176-A |
| 6145-01-272-6590 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN 4177 |
| 6145-01-291-2287 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN 4190 |
| 6145-01-282-3464 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN 4204 |
| 6145-01-372-4295 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN 5715 |
| 6145-01-351-1427 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN-3082 |
| 6145-01-059-7648 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN1226 |
| 6145-01-355-9300 | CABLE,POWER,ELECTRICAL | RCN2498 |
| 6145-01-306-4918 | CABLE,POWER,ELECTRICAL | RCN2917 |
| 6145-01-305-0879 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN2924 |
| 6145-01-463-2824 | CABLE,POWER,ELECTRICAL | RCN3385 |
| 6145-01-449-1305 | CABLE,POWER,ELECTRICAL | RCN5569-A |
| 6145-01-633-9670 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8422 |
| 6145-01-633-9989 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8520 |
| 6145-01-633-9987 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8645 |
| 6145-01-633-9986 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8647 |
| 6145-01-633-9995 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8652 |
| 6145-01-687-5910 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8966-24 |
| 6145-01-687-5928 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8966-26 |
| 6150-01-671-2222 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RCN9047-26 |
| 6145-01-687-5932 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN9121 |
| 6150-01-520-6111 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC 268 |
| 6150-01-520-6133 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC 268 |
| 6150-01-520-7234 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC 346 |
| 6020-01-670-9210 | CABLE ASSEMBLY,FIBER OPTIC | RFC100-01-32.5 |
| 4010-01-595-9617 | WIRE ROPE ASSEMBLY,SINGLE LEG | RFC100-02-39.0 |
| 5895-01-498-1830 | CABLE,HIGH SPEEN IN | RFC102-01-7.0 |
| 5895-01-575-8757 | CABLE,HIGH SPEED IN | RFC103-01-9.5 |
| 6020-01-617-2142 | CABLE ASSEMBLY,FIBER OPTIC | RFC131SNBN270 |
| 6150-01-520-7234 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC136-01 |
| 6020-01-678-7159 | CABLE ASSEMBLY,FIBER OPTIC | RFC139ANBA305 |
| 6020-01-573-6749 | CABLE ASSEMBLY,FIBER OPTIC | RFC139ANBC34 |
| 6020-01-573-6728 | CABLE ASSEMBLY,FIBER OPTIC | RFC139ANBD220 |
| 5995-01-682-1003 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC139CABC274 |
| 6020-01-615-8694 | CABLE ASSEMBLY,FIBER OPTIC | RFC139CAED211 |
| 6020-01-595-4293 | CABLE ASSEMBLY,FIBER OPTIC | RFC139CAHB136 |
| 6150-01-520-6133 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC268-02 |
| 6150-01-520-6111 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC268-03 |
| 6150-01-602-1671 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC268-04 |
| 6020-01-670-9210 | CABLE ASSEMBLY,FIBER OPTIC | RFC322M-DP-DP-32.5 |
| 5995-01-526-5629 | CABLE ASSEMBLY,RADIO FREQUENCY | RFC368-1 |
| 6150-01-520-6133 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC9526-02 |
| 6150-01-520-6111 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC9526-03 |
| 5995-01-119-5176 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1-15 |
| 5995-01-071-4685 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/120 |
| 5995-01-085-2808 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/180 |
| 5995-01-154-9601 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/24 |
| 5995-01-154-9602 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/36 |
| 5995-01-069-4708 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/48 |
| 5995-01-069-2286 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/60 |
| 5995-01-067-6309 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/72 |
| 5995-01-117-1933 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-1/96 |
| 5995-01-069-2287 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-13/15 |
| 5995-01-069-4709 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-13/24 |
| 5995-01-067-6308 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-13/36 |
| 5995-01-067-6310 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-13/72 |
| 5995-01-068-7929 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-13/96 |
| 5995-01-069-2285 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-15/36 |
| 5995-01-117-4302 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-21/19 |
| 5995-01-124-3157 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-3/36 |
| 5995-01-095-4140 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-4-8-2 |
| 5995-01-079-1983 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-41/7 |
| 5995-01-095-4141 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-47-30 |
| 5995-01-150-2723 | CABLE ASSEMBLY,RADIO FREQUENCY,B | RGMCA-190-509/22 |
| 5995-01-095-4141 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-511/30 |
| 5995-01-104-9926 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6-20 |
| 5995-01-104-9929 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6-28 |
| 5995-01-104-9925 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/18 |
| 5995-01-104-9927 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/22 |
| 5995-01-104-9928 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/26 |
| 5995-01-101-7324 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/30 |
| 5995-01-101-7325 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/32 |
| 5995-01-079-2587 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/33.5 |
| 5995-01-121-9796 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/36 |
| 5995-01-101-7326 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/46 |
| 5995-01-111-9555 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-6/60 |
| 5995-01-101-7327 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-8/44 |
| 5995-01-144-1328 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA-190-8/48 |
| 5995-01-118-5061 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-16/35 |
| 5995-01-118-9757 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-16/36 |
| 5995-01-118-5062 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-16/37 |
| 5995-01-118-9757 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-16/42 |
| 5995-01-104-9923 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-2-46 |
| 5995-01-083-1264 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-2-48 |
| 5995-01-104-9924 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-22-22 |
| 5995-01-089-0108 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-24-48 |
| 5995-01-089-0109 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-24-49 |
| 5995-01-082-5400 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-35-30 |
| 5995-01-082-3379 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-35-36 |
| 5995-01-082-3380 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-48-24 |
| 5995-01-089-0110 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-505-48 |
| 5995-01-089-0111 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-51-48 |
| 5995-01-107-0952 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-6-44 |
| 5995-01-104-9930 | CABLE ASSEMBLY,RADIO FREQUENCY | RGMCA190-6-48 |
About CAGE codes
A Commercial and Government Entity (CAGE) code identifies a supplier or government activity. Part numbers in the federal catalog are listed with the CAGE code of the company that designs or controls them, so this list shows the items this CAGE is a reference source for.